# The permission of these files has been adjusted as they may contain
# sensitive information.
ziproxy: non-standard-file-perm 0640 != 0644 [etc/ziproxy/http.passwd]
ziproxy: non-standard-file-perm 0640 != 0644 [etc/ziproxy/sasl/ziproxy.conf]

# These files aren't documentation, they are used by Ziproxy to display some
# HTTP status codes.
ziproxy: package-contains-documentation-outside-usr-share-doc [usr/share/ziproxy/error/400.html]
ziproxy: package-contains-documentation-outside-usr-share-doc [usr/share/ziproxy/error/403.html]
ziproxy: package-contains-documentation-outside-usr-share-doc [usr/share/ziproxy/error/404.html]
ziproxy: package-contains-documentation-outside-usr-share-doc [usr/share/ziproxy/error/407.html]
ziproxy: package-contains-documentation-outside-usr-share-doc [usr/share/ziproxy/error/408.html]
ziproxy: package-contains-documentation-outside-usr-share-doc [usr/share/ziproxy/error/409.html]
ziproxy: package-contains-documentation-outside-usr-share-doc [usr/share/ziproxy/error/500.html]
ziproxy: package-contains-documentation-outside-usr-share-doc [usr/share/ziproxy/error/503.html]
